.version.fireplace_blowers /* version checker */
{
	color: #00001D;
	background-color: #606E1D;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 671px;
	min-height: 944px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 36px 50px 44px 47px;
}

#u2087-4
{
	z-index: 4;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	margin-left: 5px;
	position: relative;
}

#u2088
{
	z-index: 8;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 22px;
	margin-left: 5px;
	margin-top: 34px;
	position: relative;
}

#u2089-4
{
	z-index: 9;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: -1px;
}

#u2090
{
	z-index: 13;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 23px;
	margin-left: 5px;
	margin-top: 33px;
	position: relative;
}

#u2091-4
{
	z-index: 14;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: -1px;
}

#u2093
{
	z-index: 18;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 24px;
	margin-left: 5px;
	margin-top: 33px;
	position: relative;
}

#u2094-4
{
	z-index: 19;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: -1px;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-top: 409px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

